body,td,th,p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #5d5d5d;
	margin: 10px;
}

body {
background-image: url("../images/ir_bg.gif");
background-attachment: fixed;
background-repeat: no-repeat;
background-position: bottom right;
scrollbar-face-color: #ffffff;
scrollbar-highlight-color: #ffffff;
scrollbar-shadow-color: #ffffff;
scrollbar-3dlight-color: #ffffff;
scrollbar-arrow-color: #ff0000;
scrollbar-track-color: #000000;
scrollbar-darkshadow-color: #ffffff;
}

.adheading {
color: #5d5d5d;
font-family: verdana, geneva, arial, helvetica, sans-serif;
font-size: 11px;
line-height : 16px;
}

.adtext {
color: #5d5d5d;
font-family: verdana, geneva, arial, helvetica, sans-serif;
font-size: 11px;
line-height : 16px;
}

.bodytext {
color: #5d5d5d;
font-family: verdana, geneva, arial, helvetica, sans-serif;
font-size: xx-small;
line-height : 16px;
margin: 10px;
}

.byline {
color: #5d5d5d;
font-family: verdana, geneva, arial, helvetica, sans-serif;
font-size: 9px;
margin: 10px;
}

a.link1:link {
color: #505050;
text-decoration: underline;
cursor : hand;
}

a.link1:visited {
color: #bdbdbd;
text-decoration: underline;
cursor : hand;
}

a.link1:hover {
color: #cc0000;
text-decoration: underline;
cursor : hand;
}

.linktext {
color: #cc0000;
font-family: verdana, geneva, arial, helvetica, sans-serif;
font-size: xx-small;
line-height : 16px;
margin: 10px;
}

a.link2:link {
color: #cc0000;
text-decoration: underline;
cursor : hand;
}

a.link2:visited {
color: #cc0000;
text-decoration: underline;
cursor : hand;
}

a.link2:hover {
color: #cc0000;
text-decoration: underline;
cursor : hand;
}

img {
margin: 10px;
}
